body {
  margin: 0;
  line-height: 1.35;
  background-color: transparent;
}
.button {
  width: 100%;
}
.change {
  font-family: Verdana, sans-serif;
  font-size: inherit;
  line-height: 1.6;
  background-color: #ffe7e7;
  border: 1px solid #dddddd;
  border-radius: 14px;
}
.day-of-week, .geo-location {
  width: 100%;
  padding: 0 0 1px 0;
  font-family: Verdana, sans-serif;
  font-size: inherit;
  color: #555555;
  text-align: center;
  background-color: #eef7ee;
  border: solid 1px #aaaaaa;
}
.exactitude {
  width: 100%;
}
.location {
  width: 100%;
  color: #999999;
}
.radio {
  width: 14px;
}
table {
  padding: 0;
  font-family: Verdana, sans-serif;
  font-size: inherit;
  border-spacing: 1px;
}
.table-birth-data {
  font-family: Verdana, sans-serif;
  font-size: inherit;
  text-align: center;
}
.table-dst {
  font-family: tahoma;
  color: red;
}
.td-location {
  padding: 0 4px 0 3px;
}
.td-result {
  padding: 0 5px 0 2px;
}
.unit {
  line-height: 1.6;
  background-color: #cceefa;
  border: 1px solid #bbbbbb;
  border-radius: 14px;
}
.username {
  width: 100%;
  padding: 0 0 1px 2px;
  font-family: Verdana, sans-serif;
  font-size: inherit;
  border: solid 1px #aaaaaa;
}
.wait {
  width: 96%;
  text-align: center;
}
